h3 {
    margin-bottom: 10px;
}
p {
    margin-bottom: 20px;
}
h1 {
    text-align: center;
}
h2 {
    text-align: center;
}

body {
    background-color: lightgray;
}
.right {
    margin-left: 20px;
}
.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}
.color {
    color: white;
}